html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.rosado {
    background-color: lavenderblush;
}

.azul {
    background-color: cornflowerblue;
}

.derecha {
    float: right;
}

.derechatexto {
    text-align: right;
}

.centrado {
    text-align: center;
}

.amarillo {
    color: lemonchiffon;
}

.modal-dialog90 {
    width: 75%;
    margin: 0 auto;
}

.ancho272{
    width: 272px;
}

.divcentrado {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.no-wrap {
    white-space: nowrap;
}

/*.btn-warning2 {
    border: medium;
    color: black;
    background-color: palegoldenrod;
    border-color: black;
    box-shadow: none;
}*/
/*.btn-warning2 {
    border: medium;
    color: black;
    background-color: #db200b;
    color: white;
    border-color: black;
    box-shadow: none;
}*/

.filtros{
    background-color: wheat;
}

.buscarDireccion {
    background-color: lightgoldenrodyellow;
    border-radius: 1px;
    max-width: 100%;
}

.mapaGoogle {
    width: 100%;
    height: 400px;
    margin-top: 20px;
}

.izquierda {
    text-align: left;    
}

.fondoCeleste{
    background-color: lightblue;
}


.tdBlanco {
    background-color: white; /* filas impares */
}

.tdBlanco tr:hover {
    background-color: #d0d0d0; /* opcional: color al pasar el mouse */
}

.tdGris {
    background-color: #f2f2f2; /* filas pares */
}

.tdGris tr:hover {
    background-color: #d0d0d0; /* opcional: color al pasar el mouse */
}

.observaciones {
    background-color: cornflowerblue;
}

.EnBloque {
    white-space: nowrap;
    overflow: hidden;
}

.collapse-row {
    display: none;
}

.celda-actualizada {
    border-width: 3px;
    border-color: brown;
}
.form-check-input {
    transform: scale(1.5); /* 1.5 veces más grande */
    margin-right: 0.5rem; /* ajustar separación con label */
}

.trActualizado {
    background-color:thistle;
    border: 2px solid #333; /* borde oscuro */
    border-color:brown;
    transition: background-color 0.5s ease;
}

.inline-label {
    display: inline-block;
    margin-right: 5px;
}

.inline-input {
    display: inline-block;
}

.centradoVertical{
    vertical-align: central;
}

button.buttons-html5 {
    display: none !important;
}